/* Class = "NSTextFieldCell"; title = "This folder is not writable, and the archive cannot be extracted here."; ObjectID = "50"; */
"50.title" = "Norādītajā mapē nevar ierakstīt, tāpēc arhīvu tur nevar atpakot.";

/* Class = "NSButtonCell"; title = "Extract to Desktop"; ObjectID = "51"; */
"51.title" = "Atpakot uz darbvirsmas";

/* Class = "NSButtonCell"; title = "Stop"; ObjectID = "52"; */
"52.title" = "Beigt";

/* Class = "NSButtonCell"; title = "Extract Elsewhere…"; ObjectID = "53"; */
"53.title" = "Atpakot mapē…";
